{
  "verseBefore": "tuôôy leh ăm vôôch pajêêt, đooy deek kaluh tuôông xa đơu Kơy Plêêk dơơp vlôh xôq nhonq xok dii xuum xet vanong vii manih tuôôq gmưh ji hlolh xet varơuq dik.",
  "verseAfter": "tuôôy leh ăm vôôch pajêêt, đooy deek kaluh tuôông xa đơu Kơy Plêêk dơơp vlôh xôq nhonq xok dii xuum xet kuh kway vii manih tuôôq gmưh ji hlolh xet varơuq dik.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-05-30T10:04:25.076Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
